package com.its.pis.xnettcp.vds.protocol;

/**
 * Online Status Request
 */
public class VdsReqOnline extends VdsReqFramePacket {

    private byte frameNo;

    public VdsReqOnline(short groupNo, short controllerNo) {
        super(groupNo, controllerNo, VdsProtocol.vds_Online);
    }

}
